<!DOCTYPE html>
<html>
	<head>
		<title>Anna Bela - Contato</title>
		<meta charset="utf-8">

		<link rel="stylesheet" type="text/css" href="estilo.css">

	</head>
	
	<body>

		<div id="principal">

				<img src="imagens/capa.png">
			<div id="menu">
				<a href="index.html">HOME</a> |
				<a href="biografia.html">BIOGRAFIA</a> |
				<a href="campanhas.html">CAMPANHAS PUBLICITÁRIAS</a> |
				<a href="contato.html">CONTATO</a> 
			</div>

			<div id="conteudo"> <!-- inicio do conteudo-->
				<h1>Contato</h1>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Eget lorem dolor sed viverra ipsum nunc aliquet. Mus mauris vitae ultricies leo integer malesuada nunc vel risus. Consectetur adipiscing elit ut aliquam purus sit amet luctus. Nam at lectus urna duis convallis.
				</p>

				<img src="imagens/foto1.png" class="img-campanha">

				<div>
					<strong>email:</strong> contato@annabela.com.br<br>
					<strong>telefone:</strong> (11)9978-6589
				</div>

			</div> <!-- fim do conteudo-->

			<div id="rodape">
				<h4>todos os direitos reservados</h4>
			</div>

		</div>

	</body>

</html>